@charset "utf-8";@media (min-width:1136px) and (max-width:1279px){html, body{font-size:14px;}
}
@media (min-width:960px) and (max-width:1135px){html, body{font-size:13px;}
h1{font-size:3.3em;}
h2{font-size:2.9em;}
h3{font-size:2.4em;}
h4{font-size:1.5em;}
h5{font-size:1.2308em;}
h6{font-size:1em;}
h2.tribe-events-page-title,
h1.tribe-events-single-event-title{font-size:2.9em;}
.tribe-events-schedule h2{font-size:1.2308em;}
.isotope_filters a{font-size:0.8461em;}
.post_info{font-size:0.8461em;}
.post_info{font-size:0.8461em;}
.post_rating .reviews_star{font-size:1em;}
.post_item_colored .post_category{font-size:1em;margin:0 0 0.4em;}
.post_item_colored .post_descr .post_price_period{font-size:1em;}
.post_item_colored .post_descr .post_price_value{font-size:1.3846em;}
.contacts_wrap .contacts_address{font-size:1em;}
.widget_area .post_item .post_info{font-size:0.7692em;}
.widget_area .widget_tag_cloud a{font-size:0.8461em !important;}
.widget_area .widget_calendar .weekday{font-size:0.8461em;}
.sc_testimonial_content{font-size:1.25em;}
.sc_testimonial_author{font-size:1em;}
}
@media (min-width:768px) and (max-width:959px){html, body{font-size:13px;}
h1{font-size:3em;}
h2{font-size:2.3077em;}
h3{font-size:2.3077em;}
h4{font-size:1.3846em;}
h5{font-size:1.2308em;}
h6{font-size:1em;}
h2.tribe-events-page-title,
h1.tribe-events-single-event-title{font-size:2.3077em;}
.tribe-events-schedule h2{font-size:1.2308em;}
.isotope_filters a{font-size:0.8461em;}
.post_info{font-size:0.8461em;}
.post_info{font-size:0.8461em;}
.post_rating .reviews_star{font-size:1em;}
.post_item_colored .post_category{font-size:1em;margin:0 0 0.4em;}
.post_item_colored .post_descr .post_price_period{font-size:1em;}
.post_item_colored .post_descr .post_price_value{font-size:1.3846em;}
.contacts_wrap .contacts_address{font-size:1em;}
.widget_area .post_item .post_info{font-size:0.7692em;}
.widget_area .widget_tag_cloud a{font-size:0.8461em !important;}
.widget_area .widget_calendar .weekday{font-size:0.7em;}
.widget_area .reviews_block .reviews_summary .reviews_criteria{font-size:0.7692em;}
input[type="submit"], input[type="button"], button, .sc_button{padding:0.75em 1.5em;}
.sc_testimonial_content{font-size:1.25em;}
.sc_testimonial_author{font-size:1em;}
}
@media (min-width:480px) and (max-width:767px){html, body{font-size:12px;}
h1{font-size:2.5em;}
h2{font-size:2em;}
h3{font-size:2em;}
h4{font-size:1.3333em;}
h5{font-size:1.1667em;}
h6{font-size:1em;}
h2.tribe-events-page-title,
h1.tribe-events-single-event-title{font-size:2em;}
.tribe-events-schedule h2{font-size:1.1667em;}
.isotope_filters a{font-size:0.8333em;}
.post_info{font-size:0.8333em;}
.post_info{font-size:0.8333em;}
.post_rating .reviews_star{font-size:1em;}
.post_item_colored .post_category{font-size:1em;margin:0 0 0.4em;}
.post_item_colored .post_descr .post_price_period{font-size:1em;}
.post_item_colored .post_descr .post_price_value{font-size:1.3333em;}
.contacts_wrap .contacts_address{font-size:1em;}
.widget_area .post_item .post_info{font-size:0.75em;}
.widget_area .widget_tag_cloud a{font-size:0.8333em !important;}
.widget_area .widget_calendar .weekday{font-size:0.8333em;}
.widget_area .reviews_block .reviews_summary .reviews_criteria{font-size:0.75em;}
input[type="submit"], input[type="button"], button, .sc_button{padding:0.7em 0.6em;}
.sc_testimonial_content{font-size:1.25em;}
.sc_testimonial_author{font-size:1em;}
}
@media (max-width:479px){html, body{font-size:12px;}
h1{font-size:2.5em;}
h2{font-size:2em;}
h3{font-size:2em;}
h4{font-size:1.3333em;}
h5{font-size:1.1667em;}
h6{font-size:1em;}
h2.tribe-events-page-title,
h1.tribe-events-single-event-title{font-size:2em;}
.tribe-events-schedule h2{font-size:1.1667em;}
.isotope_filters a{font-size:0.8333em;}
.post_info{font-size:0.8333em;}
.post_info{font-size:0.8333em;}
.post_rating .reviews_star{font-size:1em;}
.post_item_colored .post_category{font-size:1em;margin:0 0 0.4em;}
.post_item_colored .post_descr .post_price_period{font-size:1em;}
.post_item_colored .post_descr .post_price_value{font-size:1.3333em;}
.contacts_wrap .contacts_address{font-size:1em;}
.widget_area .post_item .post_info{font-size:0.75em;}
.widget_area .widget_tag_cloud a{font-size:0.8333em !important;}
.widget_area .widget_calendar .weekday{font-size:0.8333em;}
.widget_area .reviews_block .reviews_summary .reviews_criteria{font-size:0.75em;}
input[type="submit"], input[type="button"], button, .sc_button{padding:0.7em 0.6em;}
blockquote{font-size:1.5em;}
.sc_countdown.sc_countdown_style_1 .sc_countdown_digits,
.sc_countdown.sc_countdown_style_1 .sc_countdown_separator{font-size:2em;height:1.9em;line-height:1.9em;}
.sc_countdown.sc_countdown_style_1 .sc_countdown_digits{width:1.9em;}
.sc_countdown.sc_countdown_style_2 .sc_countdown_digits,
.sc_countdown.sc_countdown_style_2 .sc_countdown_separator{font-size:2em;}
.sc_testimonial_content{font-size:1.25em;}
.sc_testimonial_author{font-size:1em;}
.sc_tabs .sc_tabs_titles li{margin-right:2px;}
.sc_tabs.sc_tabs_style_2 .sc_tabs_titles li a{border-width:1px;}
}